.product-layout.product-grid .b-favorite {
    position: absolute;
    top: 0px;
    right: -30px;
}
.product-layout.product-grid .b-shopping-list-add {
    position: absolute;
    top: 0px;
    right: -60px;
}


.product-layout.product-list .b-favorite {
    position: absolute;
    left: 30px;
    z-index: 1000;
}
.product-layout.product-list .b-shopping-list-add {
    position: absolute;
    left: 60px;
    z-index: 1000;
}

.product-layout.product-grid .product-thumb img {
    max-width: 230px;
    max-height: 230px;
}
.img-responsive {
    width: 100%;
    object-fit: contain;
}
.product-layout.product-list .product-thumb img {
    padding: 30px;
}
.product-layout.product-list .image-grid {
    display: none!important;
}
.product-layout.product-grid  .image-list {
    display: none!important;
}
.product-list.product-layout{
    margin-bottom:20px;
}
.product-layout .image-item {
    width: 90%;
    height: 90%;
}
.product-list .product-thumb .image{
    float:left;
    margin-right:17px;
    max-width:50%;
    transition:all 0.8s ease 0s;
    border-right: 1px solid #d7d7d7;
    width: 268px;
    height: 268px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.product-list .product-thumb .caption{
    text-align:left;
    overflow:hidden;
}
.product-list .product-thumb .caption .description{
    font-size: 13px;
    margin-top: 20px;
}
.product-list .product-thumb .caption .rating,.product-list .product-thumb .caption .price {
    margin-bottom:12px;
}
.product-list .caption .name a {
    font-size: 18px;
}
.product-list .caption .name a:hover {
    color: #FF7920;
    text-decoration: none;
}
.product-grid .caption .name a {
    font-size: 14px;
    font-weight: bold;
}
.product-list .caption .price {
    font-size: 16px;
    font-weight: bold;
}
.btn-cart {
    background-color: #FF7920;
    border-color: #FF7920;
    color: #FFF;
}
.btn-cart.btn:hover {
    background-color: #FF7920;
    border-color: #FF7920;
    color: #FFF;
}
.product-thumb {
    position:relative;
}
.product-layout .product-thumb , .product-related ul li .relt_product{
    border:1px solid #d7d7d7;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    transition:all 0.4s ease 0s;
    -webkit-transition:all 0.4s ease 0s;
    -moz-transition:all 0.4s ease 0s;
}
.product-layout:hover .product-thumb, .product-related ul li:hover .relt_product{
    box-shadow: 0 0 5px #aaa;
    -webkit-box-shadow: 0 0 5px #aaa;
    -moz-box-shadow: 0 0 5px #aaa;
}
/*.product-list .product-thumb {
    overflow: hidden;
}*/
.product-list .product-thumb .caption {
    padding-top: 20px;
    width: 100%;
}
.product-filter .display .btn-list,
.product-filter .display .btn-grid,
.product-filter .display .btn-table {
    background: transparent;
    outline: none;
    color: #000;
    width: 40px;
    border: 1px solid #ebebeb;
    text-align: center;
    line-height: 42px;
}
.product-filter .display .btn-list.active, .product-filter .display .btn-grid.active,
.product-filter .display .btn-table.active{
    color: #FF7920;
}
.product-filter .display .btn-list:hover, .product-filter .display .btn-grid:hover,
.product-filter .display .btn-table:hover {
    color: #FF7920;
}
.product-filter {
    margin-bottom: 15px;
}
.product-grid {
    float: none;
    display: inline-block;
    margin-right: -4px;
    vertical-align: top;
    margin-bottom: 20px;
}
.product-layout {
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
}
.product-thumb .caption {
    padding: 0 20px 0px;
}
.product-list .product-thumb .b-product-info {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.product-list .product-thumb .b-product-info .button-group {
    padding: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.product-list .product-thumb .b-product-info .caption>.button-group {
    display: none;
}
.product-list .product-thumb .b-product-info .caption>.price {
    display: none;
}
.product-list .product-thumb {
    display: flex;
}
.product-list .product-thumb h3 {
    margin-top: 0px;
}
.product-layout .buy_helper:before {
    content: '-';
    position: absolute;
    left: 0px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}
.product-layout .buy_helper:after {
    content: '+';
    position: absolute;
    right: -20px;
    top: 2px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}
.product-layout .buy_helper {
    position: relative;
    width: 40px;
    padding-left: 10px;
}
.quantity_input {
    width: 40px;
}
.prop-item {
    display: flex;
}
.product-item-detail-properties dt {
    float: left;
    clear: both;
    font-weight: normal;
}
.prop-item-title {
    display: flex;
    flex: 1 1 0%;
}
.product-item-detail-properties dd {
    float: right;
    margin-bottom: 3px;
    margin-left: 5px;
    color: rgb(0, 0, 0);
}
.prop-item-title::before {
    content: "";
    display: flex;
    height: 15px;
    flex: 1 1 0%;
    order: 1;
    margin: 0px 4px;
    border-bottom: 1px dashed rgb(204, 204, 204);
}
.buy_helper {
    margin-bottom: 10px;
}
.product-grid .caption .button-group {
    display: none;
}
.product-grid .product-thumb .b-product-info {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: flex-end;
}
.product-grid .product-thumb .b-product-info .button-group {
    padding: 0 20px 30px;
}
.product-grid .product-thumb .b-product-info .button-group>.b-prices {
    margin-bottom: 15px;
}
.product-layout.product-grid>.product-thumb {
    display: flex;
    flex-direction: column;
}
.product-layout.product-grid>.product-thumb>.caption>.price {
    display: none;
}
.product-layout.product-grid>.product-thumb>.caption>.name a:hover {
    color: #FF7920;
    text-decoration: none;
}
.product-layout.product-grid>.product-thumb>.caption>.name {
    margin: 10px 0px;
}
.product-layout.product-grid>.product-thumb .image img {
    margin: 0 auto;
}
.product-layout.product-grid>.product-thumb .image {
    padding: 10px;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-pane .product-layout table {
    border: 0px;
}
.product-layout .button-group .b-prices .price td {
    white-space: nowrap;
}
@media (max-width: 1875px) {
    .product-layout .product-thumb img {
        max-width: 130px;
        max-height: 130px;
    }
}
@media (max-width: 1300px) {
    .product-layout .product-thumb img {
        max-width: 100px;
        max-height: 100px;
    }
    .product-grid .caption .name a {
        font-size: 9px;
        font-weight: bold;
    }
}
@media (max-width: 1191px) {
    .product-grid .caption .name a {
        font-size: 12px;
        font-weight: bold;
    }
}
@media (max-width: 767px) {
    .product-layout .product-thumb img {
        max-width: 230px;
        max-height: 230px;
    }
}
.row-100 {
    width: 100%;
}
@media (min-width: 1200px) and (max-width: 1380px) {
    /*.col-lg-3 {*/
    /*    width: 33.33333333%!important;*/
    /*}*/
    /*.col-lg-9 {*/
    /*    width: 100% !important;*/
    /*}*/
}
.i-sale-shildik {
    display: none;
}
.product-layout.product-grid .i-sale-shildik {
    display: block;
    position: absolute;
    width: 55px;
    top: 5px;
    left: 5px;
}
.product-layout.product-list .image-list {
    position: relative;
}
.product-layout.product-list .image-list .i-sale-shildik {
    display: block;
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 0px;
    width: 55px;
}

.b-table-view {
    display: none;
}



.no_underline {
    text-decoration: none;
}
.kratnostHelperHolder {
    right: 100%;
    top: 3px;
    position: absolute;
    display: none;
    height: 25px;
    padding-right: 6px;
    background: url(/images/ar_right.png) no-repeat right center;
}
.kratnostHelper {
    background: #ff7900;
    line-height: 25px;
    height: 25px;
    color: #fff;
    text-align: center;
    padding: 0 10px;
    white-space: nowrap;
    border-radius: 3px;
}
.filter_section_title {
    font-size: 16px;
    font-weight: bold;
    margin: 15px;
    display: block;
}
td.buy {
    position: relative;
}
.buy_helper:before {
    content: '-';
    position: absolute;
    left: -10px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}
.buy_helper:after {
    content: '+';
    position: absolute;
    right: -10px;
    top: 5px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}
.in_basket {
    display: flex;
    font-size: 9px;
    justify-content: space-between;
}
.in_basket img {
    width:  11px;
    height: 11px;
}
.in_basket_delete {
    cursor: pointer;
}
.element_table .name.sale {
    position: relative;
}
.element_table .name.sale .i-sale-shildik {
    position: absolute;
    right: -3px;
    width: 29px;
    top: 1px;
}
.line-item-image {
    max-height: 80px;
    max-width: 100px;
}
.section_description-image {
    text-align: center!important;
}
.product-layout .in_basket img {
    padding: 0px!important;
    margin-left: 10px;
}
.product-layout .in_basket {
    display: block;
    margin-bottom: 5px;
}


/** Дополнительные стили для табличного вида*/
.buy_helper-flex {
    display: flex;
    justify-content: center;
}
.buy_helper-flex:before {
    content: ''!important;
}
.buy_helper-flex:after {
    content: ''!important;
}
.product-layout .buy_helper.buy_helper-flex {
    padding-left: 47px;
}
.product-item-amount-count {
    border: 1px solid;
    border-color: #808080;
    height: 23px!important;
}
.product-item-amount-field-btn-minus {
    margin-right: 5px;
}
.product-item-amount-field-btn-plus {
    margin-left: 5px;
}
.buy .buy_helper-flex .input_holder input {
    width: 47px;
}
.buy .buy_helper.buy_helper-flex.hovered {
    background: none;
}
@media (max-width: 615px) {
    .btn-list-add-to-cart {
        font-size: 8px;
        padding: 5px;
    }
    .product-item-amount-field-btn-minus:after {
        background-size: 5px;
    }
    .product-item-amount-field-btn-plus:after {
        background-size: 5px;
    }
    .buy .buy_helper-flex .input_holder input {
        width: 30px;
    }
}
@media (max-width: 500px) {
    .product-item-amount-field-btn-minus {
        margin-right: 2px;
    }
    .buy .buy_helper-flex .input_holder input {
        width: 23px;
    }
    .product-item-amount-count {
        height: 20px!important;
    }
}
@media (max-width: 1200px) {
    .main_block .b-container-top {
        display: block;
    }
}
.main_block table.element_table tr td.mera {
    text-align: center;
}
.btn.btn-cart.basket-added {
    background-color: #FF9545;
    border-color: #FF9545;
    opacity: 0.8;
}
.b-product-items .product-filter {
    width: 100%
}
.catalog_element .element_table tbody td.section_description {
    position: relative;
}
.section-pane.b-product-items .b-table-view {
    width: 100%;
}

body .b-blurround-catalog-section {
    height: 27px;
    display: inline-flex;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(4px);
    border-radius: 50%;
}
.delete-from-list-svg-icon {
    width: 18px;
    height: 18px;
    cursor: pointer;
    stroke: #000;
    opacity: .7;
    transition: stroke 0.2s, fill 0.2s;
}
.delete-from-list-btn {
    position: absolute;
    left: 100px;
    z-index: 1000;
}
.delete-from-list-btn.delete-from-list-btn-table {
    position: relative;
    left: 0;
    z-index: 1000;
}
.delete-from-list-btn .delete-from-list-btn-svg-icon {
    width: 18px;
    height: 18px;
}
.main_block .b-table-view table.element_table tr td {
    text-align: center;
}